# Uses of Interface
org.eclipse.jdt.launching.sourcelookup.advanced.IWorkspaceProjectDescriber.IJavaProjectSourceDescription

Packages that use IWorkspaceProjectDescriber.IJavaProjectSourceDescription
Package
Description
org.eclipse.jdt.launching.sourcelookup.advanced
Provides advanced source lookup support for the Java debugger.

## Uses of IWorkspaceProjectDescriber.IJavaProjectSourceDescription in org.eclipse.jdt.launching.sourcelookup.advanced

Methods in org.eclipse.jdt.launching.sourcelookup.advanced with parameters of type IWorkspaceProjectDescriber.IJavaProjectSourceDescription
Modifier and Type
Method
Description
`void`
IWorkspaceProjectDescriber.`describeProject(IJavaProject project, IWorkspaceProjectDescriber.IJavaProjectSourceDescription description)`
Populate the given description with the given project's description.